## pdbv 2.0.6-1

=== debian/changelog ===
pdbv (2.0.6-1) unstable; urgency=low

  * New upstream release
  * Upstream: Dates are now localized.
  * Upstream: Rename the Brasilian translation file to pt_BR (closes: #200861)
  * Upstream: Romanian translation added.

 -- Mathieu Roy <yeupou@gnu.org>  Thu, 25 Sep 2003 08:52:26 +0200

pdbv (2.0.5-1) unstable; urgency=low

  * New upstream release
  * Upstream: Configuration moved to /etc/pdbv
  * Upstream: an example .htaccess is provided
  * Upstream: now the style depend on CSS files you can edit
  * Old cronjob (/etc/cron.daily/pdbv and /etc/cron.d/pdbv2) are removed
    at postinst step.

 -- Mathieu Roy <yeupou@gnu.org>  Thu, 29 May 2003 16:24:35 +0200

pdbv (2.0.4-1) unstable; urgency=low

  * New upstream release
  * Configuration managed by debconf
  * No longer print a warning while running cronjob as root. (closes: #192437)
  * By default remove generated data when deinstalling (closes: #166930)
  * Create the output directory assigned to nobody at dpkg configure step (closes: #193039)

 -- Mathieu Roy <yeupou@gnu.org>  Wed, 14 May 2003 20:28:43 +0200

pdbv (2.0.3-2) unstable; urgency=medium

  * Remove unnecessary configure options not handled configure's getopt,
  fix configure's getopt (closes: #191791)

 -- Mathieu Roy <yeupou@gnu.org>  Sun,  4 May 2003 13:05:19 +0200

pdbv (2.0.3-1) unstable; urgency=low

  * New upstream release
  * procps is no longer a dependancy but a recommandation. 
    If it is missing, less information will be printed on the info
    frame.
  * No longer run as root by default.
  * No longer block package building if running-time dependancies are broken (closes: #190689)

 -- Mathieu Roy <yeupou@gnu.org>  Fri, 25 Apr 2003 13:12:11 +0200

pdbv (2.0.2-1) unstable; urgency=low

  * New upstream release  
  * No problem whatever the number of package (closes: #171300)

 -- Mathieu Roy <yeupou@gnu.org>  Mon, 14 Apr 2003 09:53:13 +0200

pdbv (1.2.3-2) unstable; urgency=low

  * New upstream release
  * New (.d.o) maintainer address in control file
  * Interpreter is now /bin/bash (closes: #166314)
  * Now works on SMP machines (closes: #167255)
  * cron.daily no longer reports "1" (closes: #165225)

 -- Florian M. Weps <fmw@debian.org>  Sun,  3 Nov 2002 22:14:47 +0100

pdbv (1.2.1-1) unstable; urgency=low

  * new upstream release
  * more and better man pages
  * dropped the package-db-view name
  * closes: #158684

 -- Florian M. Weps <fweps@greenmail.ch>  Sun, 22 Sep 2002 21:20:12 +0200

pdbv (1.2.0-1) unstable; urgency=low

  * Initial Release.

 -- Florian M. Weps <fweps@greenmail.ch>  Tue,  3 Sep 2002 20:33:44 +0200
