=== debian/control ===
Source: pdbv
Section: admin
Priority: optional
Maintainer: Mathieu Roy <yeupou@gnu.org>
Uploaders: Florian M. Weps <fmw@debian.org>
Build-Depends-Indep: gettext, debhelper (>= 3.0.18)
Standards-Version: 3.5.9.0

Package: pdbv
Architecture: all
Enhances: pdbv1
Recommends: procps
Depends: perl-base (>=5.6.0), perl-modules, liblocale-gettext-perl, coreutils (>=4.5.0) | fileutils (>=4.1), debconf (>= 1.0.32)
Description: output an XHTML view of the dpkg database
 Pdbv ("package database view") generates a navigable XHTML view of the
 dpkg database, for viewing with a browser.
 .
 Homepage: http://savannah.nongnu.org/projects/pdbv/
