## pdbv 2.0.9.2

=== debian/changelog ===
pdbv (2.0.9.2) unstable; urgency=low

  * Updated dpkg french translation (closes: #264942).

 -- Mathieu Roy <yeupou@gnu.org>  Wed, 25 Aug 2004 10:59:34 +0200

pdbv (2.0.9.1) unstable; urgency=low

  * Native debian package.

 -- Mathieu Roy <yeupou@gnu.org>  Sat, 24 Jul 2004 13:05:43 +0200

pdbv (2.0.9-1) unstable; urgency=low

  * New upstream release
  * Upstream: italian translation added.

 -- Mathieu Roy <yeupou@gnu.org>  Sun,  9 May 2004 16:52:46 +0200

pdbv (2.0.8-1) unstable; urgency=low

  * New upstream release
  * New method to handle orphan removal: force is no longer the default, 
    find is no longer required.

 -- Mathieu Roy <yeupou@gnu.org>  Sun, 28 Mar 2004 18:51:30 +0200

pdbv (2.0.7-1) unstable; urgency=low

  * New upstream release
  * Upstream: the default is now to regenerate the whole output completely, as it appears to be faster. It may need some tests on different system.
  * Upstream: Links between packages.
  * Upstream: Russian and Dutch translation added.
  * Upstream: Graphical representation of installed-size.
  * Upstream: Give information about usage, using popularity-contest.
  * Upstream: --dpkg-dir runtime option.
  * Debconf templates French translation from Michel Grentzin included (closes: #212743)
  * Build-Depends on debhelper (>= 4.1.16), needed to build i18nized debian packages (closes: #212741)
  
 -- Mathieu Roy <yeupou@gnu.org>  Tue, 24 Feb 2004 13:01:38 +0100
