## pdbv 2.0.10.1

=== debian/changelog ===
pdbv (2.0.10.1) unstable; urgency=low

  * New upstream release.
  * Upstream: Cleanup of the information page. Now it mentions the number
    of packages found (total plus by section and by usage), the hard disk 
    space used.
  * Upstream: i18n updates.
  * Update of the uploader field. The original uploader hasn't been heard 
    since more than monthes (we hope he does not have serious problems).
  
 -- Mathieu Roy <yeupou@gnu.org>  Wed,  2 Mar 2005 17:55:48 +0100

pdbv (2.0.9.4) unstable; urgency=high

  * Fix erroneous error message saying pdbvrc cant be run (closes: #293409).

 -- Mathieu Roy <yeupou@gnu.org>  Thu,  3 Feb 2005 12:17:20 +0100

pdbv (2.0.9.3) unstable; urgency=low

  * Added dpkg german translation, thanks to Erik Schanze (closes: #280055).
  * Updated C and german manpages, thanks to Erik Schanze (closes: #280056).
  
 -- Mathieu Roy <yeupou@gnu.org>  Sat, 15 Jan 2005 14:09:36 +0100
