=== debian/control ===
Source: pdbv
Section: admin
Priority: optional
Maintainer: Mathieu Roy <yeupou@gnu.org>
Uploaders: Jerome Marant <jerome@debian.org>
Build-Depends-Indep: gettext, debhelper (>= 4.1.16)
Standards-Version: 3.6.1.0

Package: pdbv
Architecture: all
Recommends: procps, popularity-contest
Depends: perl-base (>=5.6.0), perl-modules, liblocale-gettext-perl, libtie-ixhash-perl, coreutils (>=4.5.0) | fileutils (>=4.1), debconf (>= 1.0.32)
Description: output an XHTML view of the dpkg database
 Pdbv ("package database view") generates a navigable XHTML view of the
 dpkg database, for viewing with a browser.
 .
 Homepage: https://gna.org/projects/pdbv/
