## pdbv 2.0.10.1.2

=== debian/changelog ===
pdbv (2.0.10.1.2) unstable; urgency=low

  * Non-maintainer upload to fix longstanding l10n issues
  * Fix the debconf dependency to allow for cdebconf transition
    (using ${misc:Depends} from debhelper). Closes: #332062
  * Fix the naming of the French translation file. Closes: #336801
  * Debconf translations:
    - Added Vietnamese. Closes: #316703
    - Added Czech. Closes: #318793
    - Added Swedish. Sent during the call for updates of the NMU campaign.
    - Added Brazilian Portuguese. Sent during the call for updates
      of the NMU campaign.
    - Added Portuguese. Sent during the call for updates of the NMU campaign.
    - Added Romanian. Sent during the call for updates of the NMU campaign.
  * Programs translations:
    - Updated French. Closes: #299278
    - Added Swedish. Closes: #397634
  * Lintian fixes:
    - Upgrade debhelper compatibility to 4 with debian/compat
    - Correct FSF address in debian/copyright

 -- Christian Perrier <bubulle@debian.org>  Tue, 14 Nov 2006 07:22:40 +0100

pdbv (2.0.10.1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Added the #DEBHELPER# tag in maintainer scripts (fixes lintian warnings).
  * Moved the Build-Depends-Indep for debhelper to Build-Depends to fix a
    lintian error.
  * Make sure the cron.d/pdbv script is removed when the packaged is purged.
  * Patched cron.d/pdbv in order to check that /usr/bin/pdbv is present at
    runtime.
    (closes: #391181)

 -- Alexis Sukrieh <sukria@debian.org>  Sun,  8 Oct 2006 12:04:31 +0200
