## pdbv 2.0.11

=== debian/changelog ===
pdbv (2.0.11) unstable; urgency=low

  * Merge all patches, NMUs improvements (thanks a lot to Christian Perrier
  and Alexis Sukrieh), with fixes made on the CVS 
  (closes: #332062, #336801, #316703, #318793, #299278, #397634, #391181)
  * Bump Standards-Version to 3.7.2
  * Fix debconf templates according to Debian Developer's Reference 6.5.4.2
  * Add debhelper compatibily file

 -- Mathieu Roy <yeupou@gnu.org>  Mon,  4 Dec 2006 13:52:59 +0100
