## pdbv 2.0.11-0.2

=== debian/changelog ===
pdbv (2.0.11-0.2) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.
  * Debconf translations:
    - Galician. Closes: #413572
    - Portuguese. Closes: #413578
    - German. Closes: #411186 
    - Czech. Closes: #408630

 -- Christian Perrier <bubulle@debian.org>  Tue,  6 Mar 2007 07:17:05 +0100

pdbv (2.0.11-0.1) unstable; urgency=low

  * Non-maintainer upload to fix a (not so) longstanding l10n issue
  * Debconf templates translations:
    - French updated. Closes: #402698

 -- Christian Perrier <bubulle@debian.org>  Thu, 18 Jan 2007 22:16:41 +0100
