=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Jerome Marant <jerome@debian.org>
 Build-Depends-Indep: gettext
 Build-Depends: debhelper (>= 4.1.16)
-Standards-Version: 3.6.1.0
+Standards-Version: 3.7.2
 
 Package: pdbv
 Architecture: all
