## pdbv 2.0.11-0.3

=== debian/changelog ===
pdbv (2.0.11-0.3) unstable; urgency=low

  * Non-maintainer upload.
  * Fix bashim in Makefile (== instead of =) to enable builds under /bin/sh =
    dash. (Closes: #459164)
  * Debconf translations:
  	- Brazilian Portguese. (Closes: #417253)
    - Dutch. (Closes: #436864)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 09 Mar 2008 10:54:24 +0100
