## pdbv 2.0.11-0.4

=== debian/changelog ===
pdbv (2.0.11-0.4) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Swedish. Closes: #492186
    - Russian. Closes: #503446
    - Italian. Closes: #503762
    - Basque. Closes: #503927

 -- Christian Perrier <bubulle@debian.org>  Sat, 15 Nov 2008 19:22:04 +0100
