=== debian/rules ===
--- 
+++ 
@@ -59,6 +59,7 @@
 	# Add here commands to install the package into debian/pdbv.
 	mkdir -p $(CURDIR)/debian/pdbv/etc/cron.d
 	mkdir -p $(CURDIR)/debian/pdbv/etc/pdbv
+	mkdir -p $(CURDIR)/debian/pdbv/usr/bin
 	$(MAKE) install prefix=$(CURDIR)/debian/pdbv/usr crondir=$(CURDIR)/debian/pdbv/etc/cron.d rcdir=$(CURDIR)/debian/pdbv/etc/pdbv
